# Generic air lubrication case

## Description

This case consists of a stagnant top plate placed in moving water. Disperse air
bubbles are injected close to the wall. Continuous liquid is created if
sufficient disperse gas accumulates.

## Technical Information

* 2D
* horizontally periodic, but degassing at the end of the domain
* stagnant ship hull section (top), moving wall (bottom)
* injection of disperse air via set of mass sources

## Pre-Processing

None

## Post-Processing

FunctionObjects used used at run time:

* residuals
* wallShearStress
* patchAverage
* volIntegrate
* graphCell

Bash script:

* Gnuplot script createGraphs

## Keywords

2D, multimorph, plate, air-water, accumulation, disintegration, wall-shear

## Literature

None
