# Ship hull air lubrication

## Description

This case features a scaled version of the DTC ship hull geometry taken from
the corresponding tutorial. The hull is exposed to moving water. Two lines of
point injectors close to the hull feed disperse bubbles into the water.
Continuous air results from accumulating bubbles or is disintegrated.

## Technical Information

* 3D, half-domain
* stagnant ship hull
* inlet, outlet, symmetry and slip boundaries
* injection of disperse air via two sets of mass sources

## Pre-Processing

None

## Post-Processing

None

## Keywords

3D, multimorph, ship hull, accumulation, disintegration

## Literature

None
